finetune_dialogs_tool/temp/
finetune_dialogs_tool/output_dialogs/
finetune_dialogs_tool/__pycache__/

frontend/voices/*
!frontend/voices/lector.wav
!frontend/voices/lector source.txt

frontend/__pycache__/
frontend/dupa.py
